cell1b22 - ring 0:
  needs: []
  stage: deploy
  variables:
    AMP_ENVIRONMENT: fixture1
    CONFIGURE_ONLY: "true"
    QA_LEVEL: "none"
    RING: "0"
    ROLLBACK: "true"
    TENANT_ID: cell1b22
  trigger:
    strategy: depend
    include:
      - templates/single-cell-auto-deploy.gitlab-ci.yml
